// @media (min-width: 768px) {
@media (min-width: 1200px) {
  .hide-md {
    display: none;
  }

  .flex-row-md {
    flex-direction: row;
  }

  .w-auto-md {
    width: auto;
  }

  .col-md-3 {
    // flex: 0 0 auto;
    width: 25%;
  }
  .col-md-4 {
    // flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-md-6 {
    // flex: 0 0 auto;
    width: 50%;
  }

  .footer-main h1 {
    width: 375px;
  }
}

@media (min-width: 992px) {
  .container {
    min-width: 960px;
  }

  .offcanvas {
    background-color: transparent;
  }
  .offcanvas .offcanvas-header {
    display: none;
  }
  .offcanvas .offcanvas-body {
    display: flex;
    flex-grow: 0;
    padding: 0;
    background-color: transparent;
  }

  .navbar-nav {
    flex-direction: row;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px; // 1140px
  }
}

// @media (min-width: 1400px) {
//   .container {
//     max-width: 1320px; // 1320px | 1440px
//   }
// }

@media (max-width: 991.98px) {
  .col-xs-6 {
    width: 50%;
  }

  .hide-xs {
    display: none;
  }

  .text-center-md {
    text-align: center;
  }

  .flex-row-xs {
    flex-direction: row;
  }

  .flex-col-xs {
    flex-direction: column;
  }

  .nav-link {
    padding-right: 0.25rem;
    padding-left: 0.25rem;
  }

  .w-full-xs {
    width: 100%;
  }

  .ml-0-xs {
    margin-left: 0;
  }

  .pt-4-xs {
    padding-top: 1rem;
  }

  #headerMain .offcanvas {
    position: fixed;
    inset: 0;
    background-color: #fff;
    overscroll-behavior: contain;
    transform: translateX(-100%);
    opacity: 0;
    transition: all ease .25s;
  }

  #headerMain .offcanvas.open {
    overflow-y: auto;
    transform: none;
    opacity: 1;
  }

  #headerMain .offcanvas.open-form {
    opacity: 1;
  }

  #headerMain .navbar-nav {
    align-items: stretch;
  }

  #headerMain .btn-join {
    width: 100%;
    margin-top: 1.5rem;
  }

  #headerMain .btn-profile {
    width: 100%;
    margin: 1rem 0;
    justify-content: center;
  }

  #headerMain form {
    position: fixed;
    top: -100%;
    transition: top ease .25s;
  }

  #headerMain form.open {
    top: 0;
    left: 0;
    right: 0;
    padding: 0.5rem;
    border-radius: 0;
    box-shadow: none;
    background-color: #fceed5;
    width: 100%;
    transform: translateX(100%);
  }

  .banner h1 {
    margin-top: 2rem;
    font-size: 11vw;
    line-height: 1;

    small {
      font-size: 8vw;
    }
  }

  .banner .rect-top:not(.rect-bottom) {
    top: -605px;
    left: -260px;
  }

  .banner .rect-1 {
    right: auto;
    bottom: -150px;
  }

  .banner .rect-2 {
    right: -82%;
    bottom: -140px;
  }

  .banner-second h1 {
    font-size: 9.5vw;
    line-height: 1.5;

    small {
      font-size: 6.5vw;
    }
  }

  .banner-second .group {
    white-space: nowrap;
  }

  .banner-second .gray-bg {
    top: -335px;
    right: -180px;
    rotate: -76deg;
  }

  .footer-main form {
    padding: 16px;
  }

  .footer-main .end-part {
    small {
      order: 3;
      margin-top: 0.5rem;
    }

    > a {
      order: 1;
      margin-bottom: 1.75rem;
    }

    ul {
      order: 2;
    }
  }
}
